p {
  -webkit-transition: -webkit-transform 225ms ease;
  transition: -webkit-transform 225ms ease;
  transition: transform 225ms ease;
  transition: transform 225ms ease, -webkit-transform 225ms ease;
}

a {
  color: #fff;
  text-decoration: none;
}

.container {
  max-width: 100vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.scroll-container {
  position: relative;
  width: 100%;
  height: 650vh;
}

.scroll-container.title-2 {
  height: 650vh;
}

.sticky-container {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.img-container {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-perspective: 1000px;
  perspective: 1000px;
  -webkit-transition: -webkit-transform 300ms ease;
  transition: -webkit-transform 300ms ease;
  transition: transform 300ms ease;
  transition: transform 300ms ease, -webkit-transform 300ms ease;
}

.gradient-1 {
  width: 100%;
  height: 100vh;
  background-image: radial-gradient(circle closest-corner at 50% 50%, transparent 49%, rgba(96, 203, 222, 0.713));
}

.body {
  font-family: 'Suisseintl book', sans-serif;
  color: #fff;
  font-size: 1.3rem;
  line-height: 1.5;
}

.text-container {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  max-width: 50%;
  min-width: 35ch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -o-object-fit: contain;
  object-fit: contain;
}

.paragraph-2 {
  position: absolute;
  text-transform: none;
}

.gradient-2 {
  position: absolute;
  width: 100%;
  height: 100vh;
  background-image: radial-gradient(circle closest-side at 50% 50%, rgba(96, 204, 222, 0.7), transparent 87%);
}

.gradient-2._01 {
  background-image: radial-gradient(circle closest-side at 50% 50%, rgba(255, 153, 51, 0.6), transparent 87%);
}

.gradient-2._03 {
  background-image: radial-gradient(circle closest-side at 50% 50%, transparent 45%, rgba(153, 102, 255, 0.4) 77%, transparent);
}

.gradient-2._04 {
  position: absolute;
  left: 0px;
  right: 0px;
  background-image: radial-gradient(circle closest-side at 50% 50%, transparent 42%, rgba(255, 153, 51, 0.5) 76%, transparent);
}

.gradient-2._02 {
  background-image: radial-gradient(circle closest-side at 50% 50%, rgba(255, 153, 204, 0.5), transparent 87%);
}

.gradient-2._05 {
  background-image: radial-gradient(circle closest-side at 50% 50%, rgba(255, 0, 51, 0.5), transparent 87%);
}

.paragraph-4 {
  font-family: Suisseworks, 'Times New Roman', sans-serif;
  text-align: center;
}

.paragraph-4.intro {
  padding: 73px;
}

.video-container {
  position: absolute;
  width: 100vw;
  height: 100vh;
}

.video {
  position: static;
  width: 100%;
  height: 100%;
  -o-object-fit: scale-down;
  object-fit: scale-down;
}

.div-block {
  position: absolute;
  width: 100%;
  height: 100vh;
}

.paragraph-5 {
  margin-top: 27px;
  font-size: 1rem;
  text-align: left;
}

.image {
  margin-bottom: 30px;
}

.booklet-container {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slide {
  background-image: url('../images/booklet00.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-nav {
  display: none;
}

.slider-2 {
  width: 70%;
  height: 100%;
  background-color: hsla(0, 0%, 86.7%, 0);
}

.slide-nav-2 {
  display: none;
}

.slide-1 {
  background-image: url('../images/booklet00_1.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.silde-2 {
  background-image: url('../images/booklet01.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.silde-2.slide3 {
  background-image: url('../images/booklet02.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.silde-2.slide-4 {
  background-image: url('../images/booklet03.png');
}

.silde-2.slide-5 {
  background-image: url('../images/booklet04.png');
}

.silde-2.slide-6 {
  background-image: url('../images/booklet05.png');
}

.silde-2.slide-7 {
  background-image: url('../images/booklet06.png');
}

.silde-2.slide-8 {
  background-image: url('../images/booklet07.png');
}

.silde-2.slide-9 {
  background-image: url('../images/booklet08.png');
}

.silde-2.slide-10 {
  background-image: url('../images/booklet09.png');
}

.silde-2.slide-11 {
  background-image: url('../images/booklet10.png');
}

.silde-2.slide-12 {
  background-image: url('../images/booklet11.png');
}

.silde-2.slide-13 {
  background-image: url('../images/booklet12.png');
}

.silde-2.slide-14 {
  background-image: url('../images/booklet13.png');
  background-size: contain;
}

.silde-2.slide-16 {
  background-image: url('../images/booklet16.png');
  background-size: contain;
  font-weight: 400;
}

.icon {
  -webkit-filter: blur(2px);
  filter: blur(2px);
}

.icon-2 {
  -webkit-filter: blur(2px);
  filter: blur(2px);
}

.vinyl-container {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: -webkit-transform 300ms ease;
  transition: -webkit-transform 300ms ease;
  transition: transform 300ms ease;
  transition: transform 300ms ease, -webkit-transform 300ms ease;
}

.vinyl-div {
  position: absolute;
  width: 40%;
  height: 70%;
  background-image: url('../images/web_img01.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
}

.vinyl-div.sleeve {
  background-image: url('../images/web_img02.png');
}

.vinyl-div.record {
  background-image: url('../images/web_img03.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.vinyl-div.booklet {
  background-image: url('../images/web_img05.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.div-block-2 {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-image: url('../images/20201211_230617.gif');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  filter: brightness(1.8);
}

.paragraph-6 {
  text-align: center;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.div-block-3 {
  max-width: 58%;
  min-width: 35ch;
  margin-top: 66px;
  margin-bottom: 55px;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  text-align: left;
}

.body-2 {
  background-color: #000;
  font-family: Suisseworks, 'Times New Roman', sans-serif;
  color: #fff;
  font-size: 1.3rem;
  line-height: 1.5;
}

.heading {
  margin-bottom: 131px;
  font-family: Suisseintl, sans-serif;
  font-size: 1.3rem;
  font-weight: 600;
  text-align: center;
}

.paragraph-7 {
  margin-bottom: 30px;
}

.paragraph-8 {
  margin-bottom: 30px;
}

.text-span {
  font-family: 'Suisseintl book', sans-serif;
}

.span-1 {
  font-family: Suisseintl, sans-serif;
  font-weight: 700;
}

.paragraph-9 {
  display: inline-block;
  margin-bottom: 0px;
}

.div-block-5 {
  position: static;
  left: 133px;
  top: 77px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  height: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: radial-gradient(circle closest-side at 50% 50%, rgba(255, 153, 51, 0.5), transparent);
  opacity: 0.82;
  -webkit-filter: blur(1px);
  filter: blur(1px);
  -webkit-transition: opacity 300ms ease, -webkit-filter 200ms ease;
  transition: opacity 300ms ease, -webkit-filter 200ms ease;
  transition: filter 200ms ease, opacity 300ms ease;
  transition: filter 200ms ease, opacity 300ms ease, -webkit-filter 200ms ease;
}

.div-block-5:hover {
  opacity: 1;
  -webkit-filter: blur(0.5px);
  filter: blur(0.5px);
}

.link-block {
  position: absolute;
  left: 222px;
  top: 76px;
}

.div-block-6 {
  position: absolute;
  right: 37.062px;
  bottom: 20px;
}

.link {
  font-size: 1.1rem;
}

.link-2 {
  font-size: 1rem;
}

.link-3 {
  font-size: 1rem;
}

.right-arrow {
  width: 120px;
}

.left-arrow {
  width: 120px;
}

@media screen and (max-width: 767px) {
  .gradient-1 {
    background-image: radial-gradient(circle farthest-side at 50% 50%, transparent 89%, rgba(96, 204, 222, 0.5));
  }
}

@media screen and (max-width: 479px) {
  .gradient-1 {
    position: absolute;
  }

  .paragraph {
    position: absolute;
  }

  .paragraph-2 {
    position: absolute;
  }

  .silde-2.slide-6 {
    background-image: url('../images/booklet05.png');
  }

  .silde-2.slide-7 {
    background-image: url('../images/booklet06.png');
  }

  .silde-2.slide-8 {
    background-image: url('../images/booklet07.png');
  }

  .silde-2.slide-9 {
    background-image: url('../images/booklet08.png');
  }
}

@font-face {
  font-family: 'Suisseworks';
  src: url('../fonts/SuisseWorks-RegularItalic.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Suisseintl book';
  src: url('../fonts/SuisseIntl-Book.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Suisseintl';
  src: url('../fonts/SuisseIntl-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Suisseintl';
  src: url('../fonts/SuisseIntl-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Suisseintl';
  src: url('../fonts/SuisseIntl-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}